[
  {
    "blinkVal": 100,
    "description": "Allarmi Impianto",
    "tipoMem": "DInt",
    "memAddr": "40901",
    "blinkDownVal": 5,
    "blinkUpVal": 4,
    "index": 901,
    "size": 2,
    "messages": [
      "Basso livello serbatoio",
      "Alto livello serbatoio",
      "Errore trasmettitore livello",
      "Bassa pressione serbatoio",
      "Alta pressione serbatoio",
      "##",
      "##",
      "Allarme rilevatore gas 1",
      "##",
      "##",
      "Allarme rilevatore gas 2",
      "##",
      "##",
      "Allarme rilevatore gas 3",
      "##",
      "##"
    ]
  },
  {
    "blinkVal": 100,
    "description": "Emergenza",
    "tipoMem": "DInt",
    "memAddr": "40907",
    "blinkDownVal": 5,
    "blinkUpVal": 4,
    "index": 907,
    "size": 2,
    "messages": [
      "##",
      "Pulsante di Emergenza Premuto",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##"
    ]
  }
]